MU VIEW(1)

NAME

muview - display an e-mail message file

SYNOPSIS

mu [common options] view [options] <file> [<files>]

DESCRIPTION

mu view is the mu command for displaying e-mail message files. It works on message files and does not require the message to be indexed in the database.

The command shows some common headers (From:, To:, Cc:, Bcc:, Subject: and Date:), the list of attachments and the plain-text body of the message (if any).

VIEW OPTIONS

  --summary-len=<number>

instead of displaying the full message, output a summary based upon the first <number> lines of the message.

  --terminate

terminate messages with \​f (form-feed) characters when displaying them. This is useful when you want to further process them.

  --decrypt

attempt to decrypt encrypted message bodies. This is only possible if mu was built with crypto-support.

  --auto-retrieve

attempt to retrieve crypto-keys automatically from the network, when needed.

COMMON OPTIONS

  -d, --debug

makes mu generate extra debug information, useful for debugging the program itself. By default, debug information goes to the log file, ~/.cache/mu/mu.log. It can safely be deleted when mu is not running. When running with --debug option, the log file can grow rather quickly. See the note on logging below.

  -q, --quiet

causes mu not to output informational messages and progress information to standard output, but only to the log file. Error messages will still be sent to standard error. Note that mu index is much faster with --quiet, so it is recommended you use this option when using mu from scripts etc.

  --log-stderr

causes mu to not output log messages to standard error, in addition to sending them to the log file.

  --nocolor

do not use ANSI colors. The environment variable NOCOLOR can be used as an alternative to --nocolor.

  -V, --version

prints mu version and copyright information.

  -h, --help

lists the various command line options.

BUGS
nil

SEE ALSO

mu(1)